/*BEGIN Static Footer CSS*/
.op-footer
{
	display: none;
	position: relative;
	z-index: 9000;
}
.op-footer .op-footer__background
{
	position: fixed;
	z-index: 9998;
	bottom: 0;
	opacity: .25;
	width: 100%;
	height: 44px;
	display: block;
}
.op-footer .op-footer__buttons
{
	bottom: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	z-index: 9999;
	display: block;
	position: fixed;
	list-style: none;
	text-align: center;
}
.op-footer .op-footer__buttons LI
{
	display: inline-block;
	margin-right: 6px;
	border-width: 1px;
	border-style: solid;
}
.op-footer .op-footer__buttons LI:last-child
{
	margin-right: 0;
}
.op-footer .op-footer__buttons LI A
{
	color: #FFF;
	height: 22px;
	padding: 12px 22px 0;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}
/*Button colors*/
.op-footer .op-footer__button--blog
{
	background-color: #50C1B0;
	border-color: #3AB5A2;
}
.op-footer .op-footer__button--demo
{
	background-color: #91B960;
	border-color: #81AB4B;
}
.op-footer .op-footer__button--signup
{
	background-color: #F1A23A;
	border-color: #ED9523;
}
.op-footer .op-footer__button--olark
{
	background-color: #17A5D1;
	border-color: #0094C3;
}
/*Hide olark chat on load*/
#habla_panel_div, #habla_panel_div #habla_sizebutton_a
{
	display: none !important;
}
/*Control olark chat via opFooter--on class*/
#habla_panel_div.opFooter--on
{
	display: block !important;
}
#habla_panel_div.opFooter--on #habla_both_div, #habla_panel_div.opFooter--on #habla_expanded_div
{
	display: block !important;
}
/*Disable default olark CSS3 animations*/
.olrk-state-compressed .olrk-fixed-bottom #habla_topbar_div
{
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}
/*END Static Footer CSS*/
